@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

hojin CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.overseas .mainTitle{ margin-bottom: 40px;}

.overseas ol > li {
	font-size: 13px;
	font-size: 1.3rem;
}
#main {
    max-width: 960px;
}

#main ol{ line-height: 1.6; padding: 0 20px;}
.bold {
	font-weight: bold;
}

.subttl {
	font-size: 2.0rem;
    margin: 0 0 32px;
}
.lead {
	width: 100%;
	max-width: 840px;
	margin: 0 auto 33px;
}
.mainImg {
	margin: 0 auto 46px;
	padding: 0 15px;
}

.contWrap, .about, .shopCont {
	width: 100%;
	box-sizing:border-box;
	margin: 0 auto 104px;
}
.about h2 {
	font-size: 2.2rem;
}
.about p {
	margin: 0 0 60px;
	text-align: center;
}

.contWrap .leftCont, .contWrap .rightCont {
	width: 48.9%;
	box-sizing:border-box;
}
.contWrap .leftCont img, .contWrap .rightCont img {
	margin: 0 auto 22px;
}
.contWrap .leftCont {
	float: left;
}
.contWrap .rightCont {
	float: right;
}
#main .contWrap h2 {
	font-size: 2.2rem;
	margin: 20px 0 22px;
}
.contWrap h3, .shopCont h3, .tabBox h3 {
	font-size: 2.2rem;
	margin: 0 0 10px;
}
.shopCont h3, .tabBox h3 {
	font-size: 2.8rem;
	text-align: center;
}
.contWrap p {
	margin: 0 0 30px;
}
#main .contWrap p a, #main .shopCont p a {
	text-decoration: underline!important;
	cursor:pointer;
}
.contWrap p.txtRight {
	text-align: right;
}

.shopCont p {
	text-align: center;
}
.tabBox {
	box-sizign: border-box;
}
.tabBox > h3 {
	margin: 0 auto 10px;
}
.tabBox .subttl {
	font-size: 1.8rem;
	text-align: center;
    margin: 0 0 60px;
}
.tabBox .tabbtn {
	margin: 0 auto 60px;
}
.tabBox .tabbtn li {
	width: 50%;
	height: 65px;
	float: left;
}
.tabBox .tabbtn li span{
	display:block;
	box-sizing: border-box;
	padding: 8px 0 0;
	font-size: 1.8rem;
	text-align: center;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    border: solid 1px #818181;
    height: 38px;
  	margin: 4px 0 0;
  	border: solid 1px #818181;
  	border-width: 1px 0px 1px 1px;
  	background-color: #f2f2f2;
}
.tabBox .tabbtn li.tab.tab-right span {
	border-width: 1px 1px 1px 0px
}
.tabBox .tabbtn li span:hover {
	cursor: pointer;
	opacity: .5;
}
.tabBox .tabbtn li.tab.is-active span {
	background-color: #fff;
	height: 42px;
	margin: 0;
	border-width: 1px 1px 0px 1px;
	cursor: default;
	opacity: 1;
}
.panel{
    display:none;
}
.panel.is-show{
    display:block;
}

.contWrap.cont4 {
	max-width: 800px;
}
.cont3 .rightCont p{
	text-align: center;
}
.cont4 .stepWrap {
	margin: 0 auto 70px;
}
.cont4 .contLeft {
	width: 56.25%;
	float: left;
}
.cont4 .contLeft h4 {
	font-size: 2.2rem;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	display: block;
	box-sizing: border-box;
	margin: 0 0 22px;
	padding: 20px 0 0 48px;
	background-size: 37px auto;
	background-repeat: no-repeat;
}
.cont4 .step1 .contLeft h4 {
	background-image:url(../images/overseas/step1.jpg);
}
.cont4 .step2 .contLeft h4 {
	background-image:url(../images/overseas/step2.jpg);
}
.cont4 .step3 .contLeft h4 {
	background-image:url(../images/overseas/step3.jpg);
}
.cont4 .step4 .contLeft h4 {
	background-image:url(../images/overseas/step4.jpg);
}
.cont4 .step5 .contLeft h4 {
	background-image:url(../images/overseas/step5.jpg);
}
.cont4 .step6 .contLeft h4 {
	background-image:url(../images/overseas/step6.jpg);
}
.cont4 .contLeft p {
	padding: 0 0 0 48px;
}
.cont4 .contRight {
	width: 41.25%;
	float: right;
}
.cont4 .steptxt {
    display: block;
    clear: both;
    font-size: 1.8rem;
    text-align:center;
    padding-top: 30px;
}

.cont5 .pc {
	max-width: 579px;
	margin: 0 0 24px;
}
.cont9 h3 {
    font-size: 2.8rem;
    text-align: center;
}
.cont9 {
	max-width: 800px;
	margin: 0 auto;
}

/*sizechart*/

td,th{
	padding: 5px;
	box-sizing: border-box;
}
.size-chart{ padding: 20px;}

.size-chart table{
	border-collapse: collapse;
}
.size-chart td,th{
	border: 1px solid #4b4b4b;
	padding: 5px;
}
.size-chart table tr:nth-child(even) {
background: #F2F2F2;
}

.size-chart table tr:nth-child(odd) {
background: #FFF;
}

.shipping-table table{
	border-collapse: collapse;
}

.shipping-table table td,
.shipping-table table th{
	border: 1px solid #7F7F7F;
}

.shipping-table table th{
	background: #4b4b4b;
	color: #fff;
}

.shipping-table table th:nth-child(2){
	width: 120px;
}



.langbtnBox { text-align: right;}
.langbtnBox a{
  display: inline-block;
    width: 200px;
    margin: 0 auto 56px;
    padding: 10px 0;
    border: 2px solid #e6d9d0;
    position: relative;
    font-size: 1.4rem;
    text-align: center;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.caution {
  margin: -20px auto 70px;
}
.caution p {
  color:red;
}

/* contact-pulldown */

.contact-pulldown {
	border-top: 1px solid #CCD6DA;
	margin: 0px 20px;
	margin-bottom: 100px;
}

.contact-pulldown dl {
	border-bottom: 1px solid #CCD6DA;
}

.contact-pulldown dt {
	position: relative;
	padding: 15px 15px 15px 0;
	background: url(../../img_2021/faq/ico_faq_on.svg) no-repeat right center;
	background-size: 13px;
	text-align: center;
}

.contact-pulldown dt.is_active {
	background-image: url(../../img_2021/faq/ico_faq_off.svg);
}

.contact-pulldown dd {
	display: none;
}

.contact-pulldown dd .border {
	border: 1px solid #dedede;
	margin-top: 30px;
	padding: 30px;
}

/*FAQ*/

.faqList dl dt{
	font-size: 14px;
	position: relative;
	top: 7px;
}

.faqList dl dd p{
	font-size: 12px;
}

.overseas .faqList dt::before,
.faqList > div > h3::before {
	content: "Q";
	position: absolute;
	left: 0;
	top: -5px;
	color: #7F212F;
	font-size: 24px;
	margin-right: 10px;
}




@media screen and (max-width: 640px) {
	.overseas .outerWrap{ padding: 0;}

	#container {
	    padding: 0;
	}
	h1 {
		font-size: 1.8rem;
	}
	#main .contWrap h2 {
	    font-size: 1.8rem;
	    margin: 0 0 20px;
	    padding: 0;
	    border-top: none;
	    border-bottom: none;
	}
	.contWrap h3 {
	    font-size: 1.8rem;
	}
	.subttl {
		font-size: 1.5rem;
	}

	.contWrap, .about, .shopCont {
		margin: 0 auto 70px;
	}
	.about {
		padding: 0 15px;
		margin: 0 0 60px;
	}
	.about p {
		text-align: left;
	}
	.contWrap, .shopCont {
		padding: 0 15px;
	}
	.contWrap .leftCont, .contWrap .rightCont {
		width: 100%;
		float: none;
	}

	.shopCont h3, .tabBox h3 {
	    font-size: 1.8rem;
	    text-align: center;
	}
	.shopCont p {
		text-align: left;
	}
	.tabBox {
		padding: 0 15px;
	}
	.tabBox > h3 {
		margin: 0 auto 30px;
	}
	.tabBox .subttl {
		font-size: 1.5rem;
		text-align: center;
	    margin: 0 0 30px;
	}
	.tabBox .tabbtn {
		margin: 0 auto 30px;
	}
	.tabBox .tabbtn li {
		width: 50%;
		height: 60px;
		float: left;
	}
	.tabBox .tabbtn li span{
		display:block;
		box-sizing: border-box;
		padding: 8px 0 0;
		font-size: 1.4rem;
		text-align: center;
	}
	.cont4 .stepWrap {
		margin: 0 auto 35px;
	}
	.cont4 .contLeft {
		width: 100%;
		float: none;
	}
	.cont4 .contLeft h4 {
		font-size: 1.6rem;
		margin: 0 0 22px;
		padding: 20px 0 0 42px;
		background-size: 31px auto;
	}
	.cont4 .contLeft p {
		padding: 0 0 0 0;
	}
	.cont4 .contRight {
		width: 100%;
		float: none;
	}

	.contWrap.cont4, .contWrap.cont5, .contWrap.cont6, .contWrap.cont7, .contWrap.cont8 {
		padding: 0;
	}

	.cont4 .step2 .btnBox { margin-bottom: 30px;}

  .cont9 {
    padding: 0 15px;
  }



	.faqList dl dt{
	font-size: 13px;
	}

	.faqList dl dd p{
		font-size: 11px;
	}


  .overseas .faqList dt::before,
  .faqList > div > h3::before {
	  content: "Q";
	  position: absolute;
	  left: 0;
	  top: -2px;
	  color: #7F212F;
	  font-size: 18px;
	  margin-right: 10px;
  }

  .overseas .faqList dd::before,
  .faqList > div > div::before{
	content: "A";
	line-height: 1.5;
	color: #4B4B4B;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 35px;
  }

  .langbtnBox a{
    /* position: absolute; */
    top: 0;
    right: 0;
    opacity: 1;
    margin: 0 4% 0 auto;
    width: auto;
    border: none;
    text-decoration: underline;
  }
  .langbtnBox a:hover{ text-decoration: none;}

	.bottomBtn { padding: 0 4%;}

}
